obsolete

holland-1.1.3-1.el6

FEDORA-EPEL-2018-64ac20f572 created by carlwgeorge 5 years ago for Fedora EPEL 6
  • Latest upstream
  • Add source1 to build man page
  • Fix license handling
  • Add mongodump subpackage

This update has been submitted for testing by carlwgeorge.

5 years ago
User Icon chder commented & provided feedback 5 years ago
karma

Breaks holland on CentOS 6 after upgrading from 1.0.14-3.el6. [root@chris-test ~]# holland bk Traceback (most recent call last): File "/usr/bin/holland", line 5, in <module> from pkg_resources import load_entry_point File "/usr/lib/python2.6/site-packages/pkg_resources.py", line 2655, in <module> working_set.require(requires) File "/usr/lib/python2.6/site-packages/pkg_resources.py", line 648, in require needed = self.resolve(parse_requirements(requirements)) File "/usr/lib/python2.6/site-packages/pkg_resources.py", line 546, in resolve raise DistributionNotFound(req) pkg_resources.DistributionNotFound: importlib [root@chris-test ~]# rpm -qa | grep holland | sort holland-1.1.3-1.el6.noarch holland-common-1.1.3-1.el6.noarch holland-mysql-1.1.3-1.el6.noarch holland-mysqldump-1.1.3-1.el6.noarch [root@chris-test ~]# Additionally, after downgrading, I have to close my shell/reopen it for holland to work again or else I get: [root@chris-test ~]# holland bk -bash: /usr/bin/holland: No such file or directory

I was able to track this down to a packaging bug in python2-future. Once that is resolved this can be pushed.

This update has been pushed to testing.

5 years ago

This update has been obsoleted by holland-1.1.5-1.el6.

5 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago

Automated Test Results